STATUS
-
STATUS
D0000
22 11 0A 04 01
AIRBAG: LOW VOLT TIME
-
AIRBAG: LOW VOLT TIME
A000000
22 11 98 04 01
AIRBAG: IGN VOLT COND
Áèò
AIRBAG: IGN VOLT COND
B0017
22 11 99 04 01
AIRBAG: LOW V RECORDED
-
AIRBAG: LOW V RECORDED
A000001
22 11 99 04 01
OCCUPANT DETECTION: STOP DETECTION
-
OCCUPANT DETECTION: STOP DETECTION
A000000
22 11 9A 04 01
OCCUPANT DETECTION: FUNCTION STATUS
Áèò
OCCUPANT DETECTION: FUNCTION STATUS
B0027
22 11 9B 04 01
OCCUPANT DETECTION: DETECTION RECORD
-
OCCUPANT DETECTION: DETECTION RECORD
A000001
22 11 9B 04 01
